p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1331px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:29px;width:956px;height:61px;z-index:3;}
#Img2Inner {position:absolute;width:956px;height:61px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:4;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:5;background:url('./images/dynamic_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:-20px;top:50px;margin-left:20px;width:960px;height:10px;z-index:6;background:url('./images/dynamic_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:120px;width:959px;height:55px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:8;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:9;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:10;background:url('./images/dynamic_BoxBanner.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:10px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:900px;height:60px;z-index:11;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:12;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#E5E5E5;}
#PanelBlocsNoAlpha {position:relative;}
#Box5 {display:block;overflow:hidden;position:relative;float:left;width:958px;height:480px;z-index:13;background:url('./images/dynamic_Box5.png');background-repeat:no-repeat;}
#Titre5 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:650px;height:20px;z-index:14;white-space:normal;}
#Text1 {display:block;position:absolute;left:711px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:180px;height:330px;z-index:15;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:282px;top:53px;width:500px;height:400px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:368px;}
#Gal1GridControls {position:absolute;top:368px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:325px;}
#Gal1SlideDesc {position:absolute;top:325px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:325px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Box3 {display:block;overflow:hidden;position:relative;float:left;width:720px;height:480px;z-index:17;background:url('./images/dynamic_Box3.png');background-repeat:no-repeat;}
#Titre3 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:650px;height:20px;z-index:18;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:28px;top:111px;width:640px;height:247px;z-index:19;}
#Img1Inner {position:absolute;width:640px;height:247px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:957px;height:61px;z-index:20;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:21;background:url('./images/dynamic_BoxMenu1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:absolute;left:-20px;top:0px;margin-left:20px;width:960px;height:10px;z-index:22;background:url('./images/dynamic_BoxMenu2.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:787px;top:7px;width:169px;height:46px;z-index:23;}
